Make sure you have Java JDK or JRE installed and the required ports are free

启动xampp tomcat的时候遇到以下这样的错误

Make sure you have Java JDK or JRE installed and the required ports are free

这种情况可能是是因为你并非使用java安装包安装,直接复制到本地电脑中使用、

简单的方法就是在xampp路径下,找到 catalina_*.bat 这个前缀的3个文件,编辑里面内容

寻找 goto ERROREND 然后替换为goto JDKRUN

再启动一次就好了。

还有一种简单的方法就是直接重新安装java。


发布了327 篇原创文章 · 获赞 160 · 访问量 62万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 数字20 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览